.logo-isigeo-navbar {
   /* background-image: url(../../logos/Logo-fnc-noir.png); /* URL du logo */
}

.logo-isigeo{
	background-image: url(../../logos/CCN_fond_blanc.png); /* URL du logo */
	width: 304px !important; /* agrandissement logo */
	background-position-x: 22px; /*leger decalage horizontal pour que le texte du logo soit au centre */
}

.ol-itinerary-calcul{
    display:none !important;
}

.ol-geovisio{
    display:none !important;
}

/* Logo en bas a droite de la carte */
#viewer:before {
    content: '';
    position: absolute;
    right: 0.5rem;
    bottom: 40px;
    display: inline-block;
    width: 155px;         /* taille du logo */
    height: 41px;
	background-color: rgba(255, 255, 255, 0.8);
    background-image: url(../../logos/logo_ccin.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size:  155px 41px;
    padding: 10px 20px;   /* espace autour du logo */
    border-radius: 12px;
    box-sizing: content-box; /* padding s’ajoute à width/height */
    z-index: 800;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
}

/* Logo de chargement */
.loading-map-logo {
    background-image: url(../../logos/CCN_fond_blanc.png)!important;
    background-position: center;
    width: 14rem!important;
    height: 10rem!important;
}

/* #layercontrol { */
	/* display:none !important; */
/* } */